version: 1.0.1
files:
  - url: Ládakereső Setup 1.0.1.exe
    sha512: 6TSDO34UZhDQOaRo7UORBDMTaDt91d1qayYCmG+fs2K08cxb/7qqfPCXqwO2eHKbCQpiGOvHqVF55HP8bnyz/g==
    size: 83623833
path: Ládakereső Setup 1.0.1.exe
sha512: 6TSDO34UZhDQOaRo7UORBDMTaDt91d1qayYCmG+fs2K08cxb/7qqfPCXqwO2eHKbCQpiGOvHqVF55HP8bnyz/g==
releaseDate: '2026-02-11T09:09:08.468Z'
